gnupg@1.4

GNU Pretty Good Privacy (PGP) package
https://www.gnupg.org/ Also known as: gpg1

Current versions
1.4.22

gnupg@1.4 requires the following formula to be installed:
libusb-compat 0.1.5_1 Library for USB device access

Recent formula history

ilovezfs Use “squiggly” heredocs.
ilovezfs gnupg@1.4 1.4.22
ilovezfs gnupg@1.4 1.4.21 (new formula)

Formula code at GitHub